$('.swimlaneheader').click(function() {
    if ($(this).next().is(':visible')) {
        $(this).next().animate({
            opacity: 'hide',
            height: 'hide'
        }, 'slow');
    } else {
        $(this).next().animate({
            opacity: 'show',
            height: 'show'
        }, 'slow');
    }
}); 